﻿.commercial{margin-bottom:30px}
.commercial .label-commercial{text-transform:uppercase;font-size:10px;margin-bottom:10px}
section.commercial-top{padding:30px 0;text-align:center}
.commercial-wrapper{display:table;margin:0 auto;text-align:left}
.commercial-wrapper.c-big{margin-bottom:30px}
.commercial.commercial-sidebar{padding:0;margin-bottom:30px}
.commercial.category-1{margin-bottom:45px;padding-top:0}
.commercial .wrapper{display:inline-block}
.commercial.article-1{float:left;width:50%}
.commercial.article-2{float:left;width:50%}
.commercial.article-1,.commercial.article-2{width:100%}

.panel-grid-cell .widget-title {
margin-top: 0;
}
.archive:not(.woocommerce) .page-title,.comment-reply-title,.comments-title,.related-posts-section .related-posts,.site-content #primary .sharedaddy h3,.site-footer .widget .widget-title,.underline,.widget-area .widget .widget-title,.yarpp-related .related-posts{border-bottom:2px solid #ebebeb;display:inline-block;margin:0 0 20px;padding-bottom:3px;text-transform:uppercase}
.site-footer .widget .widget-title,.widget-area .widget .widget-title{font-size:16px;margin:0 0 20px;text-transform:uppercase}
.site-footer .widget .widget-title~*,.widget-area .widget .widget-title~*{font-size:14px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


header .menu-item {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 1rem;
  padding-right: 1rem;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

  .slider .item .slide-text .vertical-align {
    display: table;
    height: 100%;
    width: 100%; }

    .slider .item .slide-text .vertical-align .inner {
      display: table-cell;
      vertical-align: middle; }

  .page-template-t6--template-loansforliving .phone .vertical-align {
    display: table-cell;
    vertical-align: middle; }


.header.mobile .sf-button, .header.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;box-sizing:border-box;}

.header.mobile .sf-button a {height:100%;padding:5px;box-sizing:border-box;color:inherit;}

.footer.mobile .sf-button, .footer.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;overflow:hidden;box-sizing:border-box;}

.footer.mobile .sf-button a {height:100%;padding:7px;box-sizing:border-box;color:inherit;}

#Sidemap .sf-button {background-color:transparent;border:none;padding:.5em 0 .5em 5px;}

#Sidemap .sf-button:first-child {padding-left:15px;}

#Sidemap .sf-button:hover {box-shadow:none;}


#gazpo-slider li.ui-tabs-nav-item a{ 
	display:block; 
	height:98px; 
	color:#666666;  
	padding-top:6px;
	line-height:18px;
	text-decoration:none;
	background:#ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-slider  .ui-tabs-nav-item .title{
	font-weight: bold;
	font-size: 12px;
	overflow: hidden;
}


#gazpo-slider  .ui-tabs-nav-item .date{	
	font-size: 12px;
	color:#888888;
}


#gazpo-slider li.ui-tabs-nav-item a:hover{ 
	background: #f1f1f1;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}

.box4        {width:90%;  text-align: center; padding:40px 60px 0px 60px;}
.q_elements_holder{width:100%;display:table;table-layout:fixed}
.q_elements_holder .q_elements_item{display:table-cell;vertical-align:middle;height:100%}
.q_elements_holder .q_elements_item_inner{width:100%}
.q_elements_holder.two_columns .q_elements_item{width:50%}
.q_elements_holder.two_columns.eh_two_columns_66_33 .q_elements_item:first-child{width:66.66%}
.q_elements_holder.two_columns.eh_two_columns_33_66 .q_elements_item:first-child,.q_elements_holder.two_columns.eh_two_columns_66_33 .q_elements_item:last-child{width:33.33%}
.q_elements_holder.two_columns.eh_two_columns_33_66 .q_elements_item:last-child{width:66.66%}
.q_elements_holder.three_columns .q_elements_item{width:33.33333333333333%}
.q_elements_holder.four_columns .q_elements_item{width:25%}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{float:left;min-height:1px;padding-left:15px;padding-right:15px;
}
.grid-2{width:16.66666667%}

.grids,.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{width:100%}


.grid-1 .wrapper,.grid-2 .wrapper,.grid-3 .wrapper,.grid-4 .wrapper,.grid-5 .wrapper,.grid-6 .wrapper,.grid-7 .wrapper,.grid-8 .wrapper,.grid-9 .wrapper,.grid-10 .wrapper,.grid-11 .wrapper,.grid-12 .wrapper{width:100%}


	.copyright .grid-2 {
        margin-top:30px;
	}


.footer_right .logos_2 .visa, .footer_right .logos_2 .mastercard {
	width: 33px;
}
#rt-page-surround{overflow:hidden;color:#a8a8a8;background:#ffffff;}
body.layout-mode-responsive #rt-page-surround{padding:0;}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}

	
	
	 
	 
	 
	 
	  

	#head{
		color: #FFF;
		width: 100%;
		height: 115px;
		margin: 0 auto;
	}


	
	section, #head, #nav, #slider_cont,  .contenido,  #contenido_derechos{
		width: 100%;
		border: 0;
		padding: 0;
	}

		
	
	section, header, footer, #head, #nav, #slider_cont,  .contenido,  #contenido_derechos{
		width: 100%;
	}


.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}


.container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container:before, .container:after { content: " "; display: table; }

.container:after { clear: both; }


.container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container-fluid:before, .container-fluid:after { content: " "; display: table; }

.container-fluid:after { clear: both; }

.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px; }

.jumbotron .container { max-width: 100%; }

a.teletext 		{ float:left; width:110px; }

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.row{margin-right:-15px;margin-left:-15px}

  .to-top .row {
    position: relative; }


.footer .links-terms {
	padding-top: 30px;
}

.footer .links-terms a{
	padding-right: 5px;
}
.atelierpm-openbanner-subtitle{color:#fff;padding:10px 20px;font-size:20px}

footer#colophon .footer .row aside {
  padding-top: 0;
  padding-bottom: 0;
}

.vc_row.row-sm-padding-left-210 {
  padding-left: 210px;
}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
.one-courses-page-content .row-item .courses-price{font-size:18px}
.one-courses-page-content .row-item .number-students{font-size:16px}

#tableprice tr.row-9.odd {
    color: white;
    font-size: 16px;
}
ul.mks_social_widget_ul{padding:20px 15px 15px 20px}
.mks_social_widget ul.mks_social_widget_ul li a.soc_rounded{border-radius:4px}
ul.mks_social_widget_ul li{float:left}
.mine-yellow a{color:#fcff00!important}


#header-search {
	float: right;
	margin-top: 8px;
	margin-right: 4px;
	opacity: 1;
}
 #mk-button-16 { margin-bottom:15px; margin-top:0px; margin-right:15px; }
 #mk-button-16 .mk-button span{ letter-spacing:3px; margin-right:-3px; display:block; }
 #mk-button-16 .mk-button { display:inline-block; max-width:100%; }
 .mk-button-container.text-center { clear:both; }
 .mk-button-container.width-full { width:100%; float:none; }
 .mk-button-container .mk-button { float:none; }
 .mk-button-container{ width:100%; float:none; }
 .mk-blog-modern-item.instagram-post-type .the-excerpt, .mk-blog-modern-item.instagram-post-type .mk-button-container, .mk-blog-modern-item.instagram-post-type .the-title { display:none !important; }


	.site-navs {
		position: relative;
		z-index: 5;
		padding: 10px 0;
		
		font-size: 11px;
		line-height: 1em;

		color: #fff;
		background: #424242;
	}

		.site-navs .navbar-header {
			float: none;
		}

			.site-navs .navbar-header .title {
				margin-left: 20px;
				font-size: 8px;
				text-transform: uppercase;
			}

			.site-navs .navbar-toggle .icon-bar {
				background: #fff;
			}

		.site-navs .navbar {
			margin: 0 auto;
			padding: 0;
			border: 0;
			border-radius: 0;
			min-height: 10px;
			background: none;
			font-size: 11px;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
.m-tiles__source-title{font-size:1.0625rem;display:block}
.m-tiles__source-title+.m-tiles__source-name{margin-top:0.625rem}


#ajax-loading-screen .mask-left{ top:0;  left:0;  height:100%;  width:50%}


#ajax-loading-screen.loaded .mask-left{ -webkit-transform:translateX(-100%) translateZ(0);  -ms-transform:translateX(-100%) translateZ(0);  transform:translateX(-100%) translateZ(0)}




.scroll-top {

	text-align:right;

}

.td-page-header.td-pb-padding-side {
  padding-top: 20px;
}


.td-blog-index .td-page-header {
  margin-bottom: 10px;
}






#primary {

	float: left;

	width: 65.4546%;

}






.left-sidebar #primary {

	float: right;

}






.no-sidebar #primary {

	float: none;

	margin: 0 auto;

}


.no-sidebar-full-width #primary {

	width: 100%;

}


.blog-alternate-small #primary article:nth-child(odd) figure {

	float: left;

	padding-right: 4%;

}


.blog-alternate-small #primary article:nth-child(even) figure {

	float: right;

	padding-left: 4%;

}


	#primary, #secondary {

		float: none;

		width: 100%;

	}

#footer-callout-left,
#footer-callout-right { display: block; float: left; }

#footer-callout-left { width: 75% }

#footer-callout-left.full-width { width: 100% }

#footer-callout-wrap.btn-only #footer-callout-left,
#footer-callout-wrap.btn-only #footer-callout-right { float: none; width: auto; margin: 0; }

	#footer-callout-left, #footer-callout-right { width: 100%; margin: 0; float: none; }


.titleseo {
    padding:1px 25px;
    background: #D63C31;
    color:#fff;
    margin:0 auto; 
    width:970px;
    text-align: left;
    text-transform: capitalize;
}

.navbar-toggle .icon-bar{display:block;width:30px;height:3px;background:#222;transition:transform .28s cubic-bezier(0.230, 1.000, 0.320, 1.000), opacity .2s ease;}

.navbar-toggle:hover .icon-bar{background:#555;}

.navbar-toggle .icon-bar + .icon-bar{margin-top:5px}

.mm-opening .navbar-toggle .icon-bar:nth-child(1){-webkit-transform:rotateZ(-45deg) translate3d(-6px, 5px, 0);transform:rotateZ(-45deg) translate3d(-6px, 5px, 0);width:30px;}

.mm-opening .navbar-toggle .icon-bar:nth-child(2){-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);opacity:0;}

.mm-opening .navbar-toggle .icon-bar:nth-child(3){-webkit-transform:rotateZ(45deg) translate3d(-6px, -6px, 0);transform:rotateZ(45deg) translate3d(-6px, -6px, 0);width:30px;}

.left-nav ul li {
	margin: 0 10% 0 0;
}

.left-nav{float:left;width:35%;}

.left-nav ul{float:left;width:100%;}

.left-nav ul li:last-child{margin-right:0;}

.left-nav ul li a{color:#FFFFFF;float:left;font:18px FuturaStdMediumCondensed;padding:5px;text-transform:uppercase;border-bottom:1px solid #000;border-top:1px solid #000;}

.left-nav ul li.active a, .left-nav ul li:hover a{border-bottom:1px solid #808080;border-top:1px solid #808080;color:#DF1723;}

#arrow_left{
	width:5%;
	float:left;
	margin-left:5px;
	}
div#n2-ss-2 .n2-ss-layer .n2-font-20ddf7f1f51aefd56dbc7a6c82ab6808-hover{font-family: 'Roboto','Arial';color: #ffffff;font-size:100%;text-shadow: none;line-height: 1.5;font-weight: normal;font-style: normal;text-decoration: none;text-align: left;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 400;}
.et_pb_blog_0 .et_pb_post .entry-title a{text-transform:uppercase!important;color:#b8d400!important}
.moveitdown{position:absolute;bottom:80px;width:100%;text-align:center;margin:0 auto;left:0}
.moveitdown div{text-decoration:none;text-align:center;margin:0 auto;width:100%;max-width:30px;display:block;cursor:pointer}
.moveitdown .icon{margin-right:15px}
.panel-grid .cell--teal{background-color:#159b9b}
.panel-grid .cell--teal .widget-title{padding-top:20px;color:#fff}
.panel-grid .cell--teal .textwidget{color:#fff}
.panel-grid-cell .widget_sow-button .button .panel-grid .cell--teal .textwidget a,.panel-grid .cell--teal .textwidget .button,.panel-grid .cell--teal .textwidget .panel-grid-cell .widget_sow-button .button a{margin-top:15px;color:#159b9b!important;background-color:#fff}


section.price .price-table .price-price .price-value {
	font-size: 45px;
	font-weight: 600;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	line-height: 45px;
	margin-bottom: 10px;
	color: #fa6582;
}


section.price .price-table .price-price .price-value sup {
	font-size: 20px;
	vertical-align: middle;
	display: inline-block;
	font-weight: normal;
	top: -17px;
}



.section { max-width: 1024px; margin: 0 auto; }

	.section.topsection a { color: #fff; }


.section.bg-blue h1 { font-size: 32px; margin: 0 auto; text-align: center; }

.section.bg-blue h4 { margin: 0 auto; text-align: center; }


.section a { color: #4259a0; text-decoration: none; }

	.section a:hover { text-decoration: underline; }

	.section a.button:hover { text-decoration: none; }
.icon-104-logo .path17:before{content:"\e912";margin-left:-2.169921875em;color:#9c9e9f}
.box-content-middle-desc,.box-content-middle-desc-others,.box-content-middle-thumb{float:left}
.box-content-middle-thumb{width:100px;height:100px;margin:8px 0 10px 8px}
.box-content-middle-thumb a img{border:1px solid #000}
.front #block-views-recent_videos-block .view-recent-videos .views-row .video-promo-img{position:relative;}

.collect td.name a {color:#235ec1;  font-style:italic; font-size:14px;}

.collect td.name a:hover {color:#235ec1; font-style:italic; font-size:14px;}


.book .main dd.name {  border-bottom:1px solid #a2a7a8; padding:0 0 4px 0; text-align:center; font-size:12px;  font-style:italic;}

.book .main dd.name a {color:#235ec1; text-decoration: none}

.book .main dd.name a:hover {color:#235ec1; text-decoration: underline}


.casinospec .name {padding: 5px 0 10px 0; font-size:14px;}

.headercasino .name {font:28px/36px Myriad Pro; color:#fff; margin: 0px 0 0 120px;}

.tablespa .collect td.name a {font-size: inherit;}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-top{top:0}
.cn-top .cookie-notice-revoke-container{top:0;bottom:auto}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}

		 

	  .huge_it_slideshow_image_1 {
			
	  }


.footer-bottom .f-col {
    margin-bottom: 30px;
    text-align: center;
}


.footer-bottom .f-col:last-child {
    margin-bottom: 0;
}


    .footer-bottom .f-col:first-child {
        margin-bottom: 0;
        text-align: left;
    }


    .footer-sidebars .f-col {
        padding: 0 30px;
    }

.site__increase {
    display: block;
    width: 100%;
}


.page-id-8056 p#print-page-link,
.page-id-4 p#print-page-link,
.page-id-9315 p#print-page-link,
.page-id-26 p#print-page-link {
	display: none;
}

.home #print-page-link {
	display: none;
}

p#print-page-link {
    position: relative;
    margin-bottom: 32px;
	clear: both;
}

.page-id-7901 .cb-cat-header, 
.page-id-7901 #share2,
.page-id-7901 #print-page-link{
	display:none;
}
[data-toggle=collapse].collapsed .collapsed__hidden,[data-toggle=collapse]:not(.collapsed) .collapsed__visible,[data-toggle=class].classed .classed__hidden,[data-toggle=class]:not(.classed) .classed__visible{display:none}
#div-poll #inner .pds-votebutton-outer{line-height:30px}
.qodef-side-menu .qodef-close-side-menu-holder{display:table;height:90px;position:absolute;top:0;right:38px;z-index:1000}
.qodef-side-menu .qodef-close-side-menu-holder-inner{display:table-cell;vertical-align:middle}
.admin-bar .qodef-side-menu .qodef-close-side-menu-holder{top:32px}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


#logo{
  float:left;
  height:85px;
  }


#logo-sponsor{
  float:right;
  height:85px;
  }

.free1{width:100%; float:left; padding:10px 0 8px; border-bottom: 1px dotted #000; text-align: center;}
.block-title{text-transform:uppercase}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-1{width: 8.33333333%;}
#slider-principal .contenedor-slide{display:table;width:100%}
.section-info{margin:0 0 50px;text-align:center}
.section-info hr{margin:5px 0 15px}
.ui--accordion-item-content{background-color:#ffffff;border-bottom:1px solid #ebebeb;padding:30px 30px 12px;text-shadow:none;}
.ui--accordion-item.first-item,.ui--accordion-item.first-item .ui--accordion-item-title,.ui--accordion-item.ui--accordion-state-closed.last-item,.ui--accordion-item.ui--accordion-state-closed.last-item .ui--accordion-item-title,.ui--accordion-item.ui--accordion-state-opened.last-item .ui--accordion-item-content{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.ui--accordion-item.first-item,.ui--accordion-item.first-item .ui--accordion-item-title,.ui--accordion-item.ui--accordion-state-opened.last-item .ui--accordion-item-content{-webkit-border-bottom-left-radius:0 !important;-webkit-border-bottom-right-radius:0 !important;-moz-border-radius-bottomleft:0 !important;-moz-border-radius-bottomright:0 !important;border-bottom-left-radius:0 !important;border-bottom-right-radius:0 !important;}
#u2545-9{z-index:8;width:636px;min-height:242px;background-color:transparent;color:#FFFFFF;font-family:freight-sans-condensed-pro, sans-serif;font-weight:700;position:relative;margin-left:0.16%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}




    .footer-txt .tel {

        color: #000;

        line-height: inherit;

        padding: 2px 0;

    }


.contact-editor .tel i:before {
    content: "\e1b1d";
}


.sub-title-theatres {
	margin-bottom: 46px;
	text-align: center;
}


.sub-title-theatres:after {
	position: absolute;
	content: '';
	display: block;
	width: 40px;
	height: 2px;
	background: #fb0000;
	margin-top: 15px;
	left: 50%;
	margin-left: -20px;
}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}


.header-top {
	background: #fbfbfb;
	border-bottom: 1px solid #eaeaea;
	line-height: 32px;
	width: 100%
}

.header-top a {
	color: #000
}

.header-top a:hover {
	color: #27ae61;
	background: #fbfbfb
}


.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }
.img-fluid,.tribe-events-event-image img,.tribe-events-event-thumb img{max-width:100%;height:auto}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.sortable-matrix-child div[data-moduletype="hr"]{padding-top:1px !important;padding-bottom:1px !important}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }



.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	position: absolute !important;
	height: 1px;
	width: 1px;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	width: auto;
	z-index: 100000; 
}

.template-index .instagram-widget { text-align: center; }

.template-index .instagram-widget .items { margin-top: -7px; display: inline-block; overflow: hidden; max-height: 330px; max-width: 501px; }

.template-index .instagram-widget .items.wide { max-width: 1002px; }

.template-index .instagram-widget .items .item { max-width: 153px; display: inline-block; margin: 7px; }


#header-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#header-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#header-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}
.list-unstyled{padding-left:0;list-style:none}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.border-xs {
  border-bottom: 1px solid #d7d7d7; }
.off-canvas .sidebar-menu{padding:30px 0}
.sidebar-menu .search-form{display:block !important}
#block_main_nav{border-left-width:0px}
#block_main_nav ul{list-style:none;margin:0px;padding:0px}
#block_main_nav ul li{border-bottom:1px #D5DFFF solid}
#block_main_nav ul li a{font-size:1em;display:block;background:#F0F4FF;font-weight:normal;padding:10px 0 10px 15px;text-decoration:none;border:none}
#block_main_nav ul li a:hover{background:#4F7BFF;color:#FFF}
#block_main_nav ul li a:visited{color:#0070d5}
#block_main_nav ul li a:visited:hover{color:#fff}
#block_main_nav ul li a:first-letter{font-weight:bold}
#block_main_nav ul li.active{font-size:1em;color:#fff;padding:10px 0 10px 15px;display:block;text-decoration:none;font-weight:bold;background:#ffc600;text-shadow:1px 1px 0 #E69602}
.left_column{width:100%}


.navitem {
  margin-left: 20px;
}
.fly-wrap-out{float:right;margin-left:-40px;position:relative;width:100%;height:100%}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.searchbar {position:absolute;top:6px;right:25%;color:white;}


	#header-forms-find #header-forms-find-guide{
		padding:3px;
	}
#content,#sidebar{width:100%}
#sidebar{width:300px;float:right}
#sidebar .widget{width:300px}



.ul_barre {
   }


  #barre_liens ul.ul_barre li.li_barre,
  #barre_liens ul.ul_barre li.li_barre_home {
    display: block;
    border-bottom: 1px solid #bbb;
    padding: 8px 0 !important; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

.mbr-navbar__item {
  display: block;
  float: left;
  position: relative;
}

.mbr-navbar--collapsed .mbr-navbar__item {
  float: none;
}

  .mbr-navbar--auto-collapse .mbr-navbar__item {
    float: none;
  }
#s5_scrolltotop{height:0;visibility:hidden}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
footer .container{padding:1.5rem 15px}
.global-header .container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.global-header .container .global-header__menu .list_inline .list__item .link{margin:2px 5px}
.global-header .container .btn{padding:5% 10%;margin:1px 2px}
.header-overlay{z-index:1;display:block;position:absolute;width:100%;height:100%}
.home-header-revslider .header-overlay,.is-home-slider .header-overlay{display:none!important}
.is-home-header .header-overlay{background-color:#222222;}
.readmore{margin:.5em 0 0 0;padding:0;list-style-type:none}
.readmore li{padding:0;margin:.5em .2em}
p.readmore{text-align:right}

.topbar .social-media{text-align: right;}



.recommendedtable {border:0; table-layout: fixed;}

.recommendedtable tbody tr td {padding:0px;font-size:8pt;}

.recommendedtable tbody tr td:first-child {border-right:5px solid white;}
.carousel-fade .carousel-inner .item{-webkit-transition-property:opacity;transition-property:opacity}
.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{opacity:0}


.jumbotron .carousel .item {
	background-repeat: no-repeat;
	background-size: cover
}


body:not(.home) .jumbotron .carousel .item {
	background-image: none!important
}
.indexed.format-image .entry-meta span.cat-links,
.indexed.format-image .entry-meta span.tag-links,
.indexed.format-image .entry-meta span.comments-link{display:block;}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,.w3-cell-row:before,.w3-cell-row:after,
.w3-topnav:after,.w3-topnav:before,.w3-clear:after,.w3-clear:before,.w3-btn-group:before,.w3-btn-group:after,.w3-btn-bar:before,.w3-btn-bar:after,.w3-bar:before,.w3-bar:after
{content:"";display:table;clear:both}

.w3-container{padding:0.01em 16px}
.add-viversum{position:relative}
.add-viversum:before{content:'-Anzeige-';position:absolute;top:5px;right:20px;color:#A7A7A7}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}


.slide-mobile {
  display: none;
}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}

  .navbar-default .dropdown-menu .menu-item-has-children {
    position: relative; }

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

.clear{clear: both;}

@CHARSET "UTF-8";
.clear{clear:both;}
.left-panel{float:left;margin:0 0 0 0}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}

.cookie-bar {
    background: #E35300;
    height: 30px;
    line-height: 30px;
    color: #EEE;
    text-align: center;
    padding: 3px 0;
    border-bottom: 1px solid #FFF;
    padding-bottom: 2px;
    position: relative;
    width: 100%;
    z-index: 9999;
}


.cookie-bar p {
    margin: 0;
    padding: 0;
    color: #FFF;
}


.cookie-bar a {
    color: #FFF;
    display: inline-block;
    border-radius: 3px;
    text-decoration: none;
    padding: 0 6px;
    margin-left: 8px;
}


.cookie-bar .cp-btn {
    border: 1px solid #FFF;
    position: relative;
    height: 24px;
}


.cookie-bar .cp-btn:hover {
    background: #C83300;
}
.site-header .site-identity .site-identity-cell{display:table-cell;vertical-align:middle}
.site-header .site-identity .site-identity-cell+.site-identity-cell{padding-left:15px}


.mim { float: left; margin: 10px; }
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:block !important; }
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:none !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:block !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:none !important; }

.td_social_type .td_social_info {
  padding: 0 0 0 9px;
  position: relative;
  top: -12px;
}

.td-social-boxed .td_social_info {
  font-size: 15px;
  top: 0;
  margin-top: -2px;
  
}

.td-social-style2 .td_social_type .td_social_info {
  top: -13px;
}

.td-social-style3 .td_social_type .td_social_info {
  top: -16px;
}

.td-social-style4 .td_social_type .td_social_info {
  top: -16px;
}

.td-social-style9 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

.td-social-style10 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

.share-text { 
	margin-right:2px;
}


.event-year {
	font-size: 0.8em;
	line-height: 0.8em;
	letter-spacing: 0.1em;
	padding-bottom: 0.3em;
}
.text-white{color:#fff!important}


.page .text-white {
  color: #fff;
}


.page a.text-white:hover,
.page a.text-white:focus {
  color: #00a99d;
}

  .page a.text-white-sm:hover,
  .page a.text-white-sm:focus {
    color: #00a99d;
  }


.btn-primary-variant-1.btn.text-white:focus {
  color: #fff;
  background-color: transparent;
}


.btn-primary-variant-1.btn.text-white:hover {
  color: #fff;
}
.wp-show-posts-entry-title a{text-decoration:none}
.wp-show-posts .wp-show-posts-entry-title{margin:0}
.g-mosaicgrid-sizer,.g-mosaicgrid-item-container{padding:0.6253333333rem}
.g-mosaicgrid-sizer .g-mosaicgrid-item,.g-mosaicgrid-item-container .g-mosaicgrid-item{position:relative;border-radius:3px;overflow:hidden}
.g-mosaicgrid-1-col .g-mosaicgrid-sizer,.g-mosaicgrid-1-col .g-mosaicgrid-item-container{width:100%}
.g-mosaicgrid-2-col .g-mosaicgrid-sizer,.g-mosaicgrid-2-col .g-mosaicgrid-item-container{width:50%}
.g-mosaicgrid-3-col .g-mosaicgrid-sizer,.g-mosaicgrid-3-col .g-mosaicgrid-item-container{width:33.33333%}
.g-mosaicgrid-4-col .g-mosaicgrid-sizer,.g-mosaicgrid-4-col .g-mosaicgrid-item-container{width:25%}
.g-mosaicgrid-5-col .g-mosaicgrid-sizer,.g-mosaicgrid-5-col .g-mosaicgrid-item-container{width:20%}
.g-mosaicgrid-6-col .g-mosaicgrid-sizer,.g-mosaicgrid-6-col .g-mosaicgrid-item-container{width:16.66667%}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}

.nhead-li-a{padding:0 25px;display: block;line-height: 76px;color: #fff;font-size: 14px;}

.nhead.active .nhead-li-a{color: #333;}

.nhead.cur .nhead-li-a{color: #333;}

.nhead.scrol .nhead-li-a{color: #333;}

.nhead-li:hover .nhead-li-a{color: #f0f0f0;}

.nhead.active .nhead-li:hover .nhead-li-a{color: #3DB1FA;}

.nhead.cur .nhead-li:hover .nhead-li-a{color: #3DB1FA;}

.nhead.scrol .nhead-li:hover .nhead-li-a{color: #3DB1FA;}
#footer .main-footer .popular-categories{text-transform:uppercase}
#footer .main-footer .popular-categories ul{padding:0;margin:0}
#footer .main-footer .popular-categories ul li{display:block;font-size:12px;padding:7px 0;border-top:1px solid #424242}
#footer .main-footer .popular-categories ul li:last-child{border-bottom:1px solid #4d4d4d}
#footer .main-footer .popular-categories ul li .fa{color:#fff;padding-right:10px}


.header-reg { background: #7d8a9f; color: #fff; min-width: 218px; padding: 0 14px; position: absolute; right: 0; top: 0; }

.header-reg a { color: #fff; display: inline-block; font-size: 15px; font-weight: 600; padding: 10px 0; text-decoration: none; }

.header-reg a:active, .header-reg a:focus, .header-reg a:hover { text-decoration: underline; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}



.mega-menu .menu-featured-item .button {
	width: auto !important;
}


#userListingForm .button-primary-reorder{
	font-size:12px;
	margin:0 3px;
}



.button-primary-reorder{
	position:relative;
	left: 5px;
	height:24px;
	font-size:10px;
}

.mh-slider-caption .mh-excerpt-more, .mh-slider-title { color: #fff; }

.mh-slider-content .mh-excerpt { margin-top: 10px; margin-top: 0.625rem; }

	.mh-loop-excerpt, .mh-custom-posts-content .mh-excerpt, .mh-posts-list-excerpt, #mh-mobile .mh-posts-focus-excerpt-small, .mh-posts-focus-caption-small  { display: none; }
#header .search-text{display:none;visibility:hidden;}



.mobile-btn a{
	float:right;
	width:35px;
	height:35px;
	margin:15px;
	padding:5px;
	padding-top:10px;
	margin-right:0;
	}

	
	
	.mobile-btn a span{
		margin-bottom:4px;
		display:block;
		border-bottom:2px solid #000;
		}


.fcopy {margin:20px 0; color:#333; font-size:14px; line-height:18px;}
.fl-page-footer-widgets{border-top:1px solid #d5d5d5;border-color:#474a51;background-color:#282a2e;color:#a6a6a6}
.fl-page-footer-widgets *,.fl-page-footer-widgets h1,.fl-page-footer-widgets h2,.fl-page-footer-widgets h3,.fl-page-footer-widgets h4,.fl-page-footer-widgets h5,.fl-page-footer-widgets h6{color:#a6a6a6}
.fl-page-footer-widgets a,.fl-page-footer-widgets a *,.fl-page-footer-widgets a.fas,.fl-page-footer-widgets a.fab{color:#d00}
.fl-page-footer-widgets a:hover,.fl-page-footer-widgets a:focus,.fl-page-footer-widgets a:hover *,.fl-page-footer-widgets a:focus *,.fl-page-footer-widgets a.fas:hover,.fl-page-footer-widgets a.fab:hover,.fl-page-footer-widgets a.fas:focus,.fl-page-footer-widgets a.fab:focus{color:#d00}
.fl-page-footer-widgets-container{padding-top:30px}
#header-layout{height:auto;width:100%}
#header{margin:0 auto;max-width:1200px;width:100%;display:table}

#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 220px;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
.c-drawing-app__success,.c-drawing-app__playground{min-height:100vh;padding-bottom:80px;padding-top:80px;-ms-flex-direction:column;flex-direction:column;display:none}
.is-touch .c-drawing-app__success,.is-touch .c-drawing-app__playground{min-height:calc(var(--flex-vh,1vh)*100)}
.c-drawing-app__success--show,.c-drawing-app__playground--show{display:-ms-flexbox;display:flex}
.c-drawing-app__success{display:none;opacity:0;text-align:center;-ms-flex-pack:center;justify-content:center}
.c-drawing-app__success--show{display:-ms-flexbox;display:flex}


.site-footer,
.site-info,
.site-info a {
	color: rgba(255, 255, 255, 0.7);
}


.site-info {
	padding: 15px 10px;
}


#supplementary + .site-info {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}


.site-info a:hover {
	color: #41a62a;
}




.cf:after, .cf:before {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

.cf {
    zoom:1;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

ul.menu{border:none;list-style:none;text-align:left;}
ul.menu li{margin:0 0 0 0.5em;}
td.menu-disabled{background:#ccc;}
#menu-item-140988{background-color:#ae050f;color:#C2AB67 !important;width:124px;padding-left:10px}
#menu-item-140988 a{color:#C2AB67 !important;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}


.uk-panel-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #2f2f2f;
}

.uk-panel-box .uk-panel-title {
  color: #2f2f2f;
}

.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}

.uk-panel-box-secondary .uk-panel-title {
  color: #2f2f2f;
}


.uk-panel-header .uk-panel-title {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #3a48e0;
}

.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}


	

	#footer-copyright {
		float: right;
		font-style: italic;
		color: #999;
		font-size: 12px;
		line-height: 29px; 
	}


	body #footer-navigation,
	body #footer-copyright {
		float: none;
		text-align: center;
	}


.mim { float: left; margin: 10px; }
.menu-inner-page-menu-container{overflow:hidden}

.menu-nav{
	
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: left;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.hakutulokset{position:relative}
.hakutulokset .hakukesken{position:absolute;z-index:1001;left:0;top:0;right:0;bottom:0;background-color:#fff;opacity:.5}

      #wds_container1_0 #wds_container2_0 .wds_slide_container_0 {
        display: table-cell;
        margin: 0 auto;
        position: absolute;
        vertical-align: middle;
        width: 100%;
        height: 100%;
        overflow: hidden;
        cursor: inherit;
        cursor: inherit;
        cursor: inherit;
      }

      #wds_container1_0 #wds_container2_0 .wds_slide_container_0:active {
        cursor: inherit;
        cursor: inherit;
        cursor: inherit;
      }
.site-logo .site-link__img{margin-top:20px}
.site-logo--text {font-style: normal;font-weight: 700;font-size: 24px;line-height: 1;font-family: Montserrat, sans-serif;letter-spacing: 0.1em;text-transform: uppercase;}


    
    
    .section-header {
        margin-bottom: 40px;
    }


    
    
    .section-header span {
        display: block-inline;
    }

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


footer .footer-current-issue {
	float: left;
	margin-right: 15px;
}


footer .footer-current-issue-text {
	padding-top: 44px;
}


footer .footer-current-issue-button .btn-default {
	color: #ffffff;
	background-color: #9D003B;
	background-image: none;
	border-color: transparent;
	margin-top: 15px;
	text-shadow: none;
}


footer .footer-current-issue-button .btn-default:hover {
	color: #9D003B;
	background-color: #A8A8A8;
}


footer .footer-current-issue-button .btn {
	border-radius: 0;
}
.container,.container-fluid{margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px;position:relative}
.container-fluid{padding-right:15px;padding-left:15px}

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul {
    margin-right: 0;
  }

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li {
    float: right;
  }

  body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li a {
    padding-left: 20px;
    padding-right: 20px;
  }


#header-sidebar .widget_nav_menu ul.menu,
#masthead-widgets .widget_nav_menu ul.menu {
  margin: 0;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:center}
.genesis-nav-menu .menu-item:hover{position:relative}
.menu-secondary .menu-item a:hover{color:#F27999}
.logged-in .menu-secondary .menu-item
a{color:#F27999}
.logged-in .menu-secondary .menu-item a:hover{color:#ef5a81}
.genesis-nav-menu.responsive-menu .menu-item{display:block;text-align:left}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.post-widget-thumb {
    display: block;
    float: left;
    width: 70px;
    margin-right: 15px;
}


.footer-wrap .post-widget-thumb {
    width: 60px;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}
.block.banner ul#banner li a .content .text .label h3 span.sans-serif{font-family:Bookman Old Style,Book-manOS,neuton,sans-serif;font-weight:700}
.block.featured-tabs .tab-content .inner .text h2 span.sans-serif{font-family:Bookman Old Style,Book-manOS,neuton,sans-serif;font-weight:700}
.td-header-wrap .td-header-top-menu-full,.td-header-wrap .top-header-menu .sub-menu{background-color:rgba(15,136,140,.92)}
.td-header-style-8 .td-header-top-menu-full{background-color:transparent}
.td-header-style-8 .td-header-top-menu-full .td-header-top-menu{background-color:rgba(15,136,140,.92);padding-left:15px;padding-right:15px}
.td-header-wrap .td-header-top-menu-full .td-header-top-menu,.td-header-wrap .td-header-top-menu-full{border-bottom:none}
.td-header-top-menu,.td-header-top-menu a,.td-header-wrap .td-header-top-menu-full .td-header-top-menu,.td-header-wrap .td-header-top-menu-full a,.td-header-style-8 .td-header-top-menu,.td-header-style-8 .td-header-top-menu a,.td-header-top-menu .td-drop-down-search .entry-title a{color:#fff}


.innersubmenu {
    border-left: 1px solid #00d700;
    margin-left: 12px
}


.innersubmenu li a {
    font-weight: 300!important
}


#full_banner_inside {
	width:468px;
	margin:0 auto;
}


.sub_title { width: 100%; text-align: center; margin-top: 20px; }


.sub_title p { font-family: 'GothamBook'; font-size: 28px; color: #ffffff; margin: 0; }


.boxinput .sub_title { margin-top: 0; }


.boxinput .sub_title p { font-size: 22px; color: #404041; }


.boxinput .sub_title span { font-family: 'GothamMedium'; }


#yoga_insp .scetitle .sub_title p { font-size: 20px; font-family: 'GothamMedium'; color: #ffffff; }

  #yoga_insp .scetitle .sub_title { margin-top: 0px; }


.mobile-navigation {
  clear: both;
  padding-top: 20px;
  display: none; }

  .mobile-navigation .menu {
    padding: 10px 20px;
    background-color: white;
    border-radius: 3px;
    list-style: none; }

    .mobile-navigation .menu li {
      border-bottom: 1px solid #eeeeef; }

      .mobile-navigation .menu li:last-child {
        border-bottom: none; }

    .mobile-navigation .menu a {
      color: #84878d;
      padding: 10px;
      display: block; }

      .mobile-navigation .menu a:hover {
        color: #ffaa3c; }
